.qili-iframe4 {
  overflow: hidden;
  position: relative;
  background-position: bottom;
  background-repeat: no-repeat;
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/482189/4731/7bde16931b5f54d958c3793542dbc5f0/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_1767921625322.png)  bottom no-repeat;
  background-size: 100% !important;
  padding: clamp(30px, calc((150 / 1920) * 100vw), 150px) 0;
}

.qili-iframe4 .tit .indextit {
  position: relative
}
.qili-iframe4 .tit .indextit h2 {font-size:clamp(24px, 2.5vw, 48px);line-height:1.4;color: #fff;font-weight:700;text-shadow: 0px 0px 4px #333;}
.qili-iframe4 .tit .indextit h2::after {content:"";background: var(--color-primary);width:100px;height:4px;margin:11px 0px 0;display:block;}
.qili-iframe4 .tit .indextit h2 span {color: var(--color-primary);}
 

.qili-iframe4 .tit p {
  font-size: clamp(14px, 1.3vw, 24px);
  line-height: 1.5;
  color: #fff;
  margin-top: 40px;
  text-align: left;
  text-shadow: 0px 0px 4px #333;
}
 
.qili-iframe4 .tit a {width:224px;height:54px;border: 2px solid #ffffff;border-radius:50px;display:inline-flex;align-items:center;justify-content:center;margin-top:40px;font-size:16px;color: #fff;/*text-transform:uppercase;*/text-align: left;text-shadow: 0px 0px 4px #333;}
.qili-iframe4 .tit a:hover {border-color: var(--color-primary);background: var(--color-primary);color:#fff;}
 
.qili-iframe4 .list {
  overflow: hidden;
}

.qili-iframe4 .list .swiper-slide {
  overflow: hidden;
  margin: 0;
  padding-top: 30px;
}

.qili-iframe4 .list .item {
  position: relative;
  background: linear-gradient(to bottom, #00000087, #000000cc);
  padding: 30px;
  text-align: right;
  border-radius: 10px;
}

.qili-iframe4 .list .item .bg {
  width: 102px;
  height: 84px;
  display: inline-block;
  float: right;
  margin-top: -60px;
}
.qili-iframe4 .list .item .bg img {
  object-fit: contain;
  display: none;
}

.qili-iframe4 .list .item .txt {
  clear: both;
  margin-top: 50px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  font-size: clamp(14px, 0.85vw, 16px);
  line-height: 1.6;
  text-align: left;
}

.qili-iframe4 .list .item .img {
  display: inline-flex;
  align-items: center;
  margin-top: 20px;
}

.qili-iframe4 .list .item .img img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 10px
}

.qili-iframe4 .list .item .img h3 {
  font-size: 14px;
  font-weight: 700;
}

.qili-iframe4 .list .swiper-pagination {
  overflow: hidden;
  text-align: center;
  margin-top: 40px;
  position: inherit;
  bottom: inherit
}

.qili-iframe4 .list .swiper-pagination .swiper-pagination-bullet {
  width: 24px;
  height: 2px;
  background: #dadada;
  margin: 0 7px;
  border-radius: 0;
  opacity: 1
}

.qili-iframe4 .list .swiper-pagination .swiper-pagination-bullet-active {
  width: 60px;
  background: var(--color-primary);
}

@media(min-width: 1080px) {
  .qili-iframe4 .container {
    display: flex;
    justify-content: space-between
  }

  .qili-iframe4 .tit {
    flex: 1;
    margin-right: 50px;
  }

  .qili-iframe4 .list {
    flex: 1
  }
}

@media(max-width: 1600px) {

  .qili-iframe4 .list .swiper-slide {
    padding-top: 26px;
  }
  .qili-iframe4 .list .item {
    padding: 26px;
  }
  .qili-iframe4 .list .item .bg {
    width: 87px;
    height: 71px;
    margin-top: -51px;
  }
  .qili-iframe4 .list .item .txt {
    margin-top: 43px;
  }
  .qili-iframe4 .list .item .img {
    margin-top: 17px;
  }
  .qili-iframe4 .list .item .img img {
    width: 51px;
    height: 51px;
  }
  .qili-iframe4 .list .swiper-pagination {
    margin-top: 34px;
  }
  .qili-iframe4 .list .swiper-pagination .swiper-pagination-bullet {
    width: 20px;
  }
  .qili-iframe4 .list .swiper-pagination .swiper-pagination-bullet-active {
    width: 51px;
  }
}

@media(max-width: 1440px) {


  .qili-iframe4 .tit p {
    margin-top: 35px;
  }
  .qili-iframe4 .tit a {
    margin-top: 30px;
  }
  .qili-iframe4 .list .swiper-slide {
    padding-top: 20px;
  }
  .qili-iframe4 .list .item {
    padding: 20px;
  }
  .qili-iframe4 .list .item .bg {
    width: 71px;
    height: 59px;
    margin-top: -42px;
  }
  .qili-iframe4 .list .item .txt {
    margin-top: 35px;
  }
  .qili-iframe4 .list .item .img {
    margin-top: 14px;
  }
  .qili-iframe4 .list .item .img img {
    width: 42px;
    height: 42px;
  }
  .qili-iframe4 .list .swiper-pagination {
    margin-top: 28px;
  }
  .qili-iframe4 .list .swiper-pagination .swiper-pagination-bullet {
    width: 17px;
  }
  .qili-iframe4 .list .swiper-pagination .swiper-pagination-bullet-active {
    width: 42px;
  }
}

@media(max-width: 1220px) {

  .qili-iframe4 .tit p {
    margin-top: 30px;
  }
  .qili-iframe4 .list .item .bg {
    width: 66px;
    height: 55px;
    margin-top: -39px;
  }
  .qili-iframe4 .list .item .img img {
    width: 39px;
    height: 39px;
  }
  .qili-iframe4 .list .swiper-pagination {
    margin-top: 26px;
  }
  .qili-iframe4 .list .swiper-pagination .swiper-pagination-bullet-active {
    width: 39px;
  }
}

@media(max-width:1079px) {

  .qili-iframe4 .tit .indextit h2 br {
    display: none;
  }
  .qili-iframe4 .tit a {
    height: auto;
    padding: 10px 20px;
  }
  .qili-iframe4 .list {
    margin-top: 30px;
  }

  .qili-iframe4 {
    background-size: cover !important;
  }
}

@media(max-width: 639px) {

  .qili-iframe4 .tit p {
    margin-top: 20px;
  }
  .qili-iframe4 .tit a {
    margin-top: 30px;
    width: 150px;
    font-size: 14px;
    padding: 10px;
  }
  .qili-iframe4 .list .swiper-slide {
    padding-top: 18px;
  }
  .qili-iframe4 .list .item {
    padding: 18px;
  }
  .qili-iframe4 .list .item .bg {
    width: 60px;
    height: 50px;
    margin-top: -36px;
  }
  .qili-iframe4 .list .item .txt {
    margin-top: 30px;
  }
  .qili-iframe4 .list .item .img img {
    width: 36px;
    height: 36px;
  }
  .qili-iframe4 .list .swiper-pagination {
    margin-top: 24px;
  }
  .qili-iframe4 .list .swiper-pagination .swiper-pagination-bullet {
    width: 14px;
  }
  .qili-iframe4 .list .swiper-pagination .swiper-pagination-bullet-active {
    width: 36px;
  }
}